> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sentfrom.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List inboxes



## OpenAPI

````yaml GET /inboxes
openapi: 3.1.0
info:
  title: SentFromAI API
  version: 0.1.0
  description: >-
    Comms infrastructure for AI agents. Email send/receive, threading,
    attachments, drafts, webhooks, realtime, and search.
servers:
  - url: https://api.sentfrom.ai/v1
security:
  - bearerAuth: []
tags:
  - name: inboxes
  - name: messages
  - name: threads
  - name: drafts
  - name: webhooks
  - name: labels
  - name: lists
  - name: attachments
  - name: domains
    description: Custom sending domains
paths:
  /inboxes:
    get:
      tags:
        - inboxes
      summary: List inboxes
      operationId: listInboxes
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  inboxes:
                    type: array
                    items:
                      $ref: '#/components/schemas/Inbox'
components:
  schemas:
    Inbox:
      type: object
      properties:
        id:
          type: string
        local_part:
          type: string
        display_name:
          type:
            - string
            - 'null'
        address:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````